Announcements

Esri Maps for IBM Cognos now supports IBM Cognos Express 10.2.2!

We are pleased to announce that IBM Cognos Express 10.2.2 is now supported in Esri Maps for IBM Cognos 6.0.1 and 6.0.2.

Support for IBM Cognos Express 10.2.2 supplements existing support for IBM Cognos Enterprise.

~The Esri Maps for IBM Cognos Team

Next Article

Make This Dymaxion Globe Ornament Please

Read this article